




/*
     FILE ARCHIVED ON 14:15:01 May 22, 2010 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:30:43 May 21, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
body,h1,h2,h3,p,ul { margin:0;border:0;padding:0;font: normal normal normal 12px/17px tahoma,geneva,sans-serif;color:#505050 }
.cont { margin: 0 auto; width:980px; padding:10px; background:#fff; min-height:600px }
body { background:#d8d9da }
h1 { font-size:180%;font-weight:bold;padding:20px;margin-bottom:20px;color:#fff;background:#0066cc }
h2 { font-size:130%;font-weight:bold;margin-bottom:20px }
p.intr-txt { font-size:120%;line-height:120%;padding-bottom:20px }
.result { margin-top:20px;border-top:1px solid #d8d9da;padding-top:10px; }
.bold { font-weight:bold }
a { color:#0066cc;text-decoration:none;font-weight:bold }
a: hover { text-decoration:underline }
.frm { padding:10px;border:1px solid #d8d9da;float:right }
.eml {margin-top:10px;border-top:1px solid #d8d9da;padding-top:10px;}
.guide { list-style-type:none;width:980px;float:left}
.guide li { width:315px;padding-right:10px;float:left;display:block }
.menu { margin-left:10px;padding-left:10px; width:980px;float:left}
.menu li { width:315px;padding-right:10px;margin-top:15px;padding-top:15px;float:left;display:block }
.rec-srch{ float:right;border:1px solid #0066cc;background:#a4cbf3;padding:10px;margin:10px 0 10px 10px;width:278px;}
.rec-srch p {color:#505050} .rec-srch ul{color:#505050;margin-left:10px;padding-left:10px}
.results-cont { width:670px;float:left;margin-right:10px}
.options-cont { width:300px;float:left;}
.mt10{margin-top:10px}
.footer{clear:both;width:980px;background:#d8d9da;color:#505050}